Subject: Re: Back to B19 for now
From: [email-masked] (Enoch Wu)

12 Nov 1998 14:37:26 -0800
Message-ID: <[email-masked]>
References: [email-masked] (Enoch Wu)
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: Mumit Khan <[email-masked]>
Cc: [email-masked]

Right.  I'll include as much debugging information as possible in the
future.  I think I'm having problem with the configure script.  

It appeared to fail at this place in the configure script:

echo creating "$ac_file"
  rm -f "$ac_file"
  configure_input="Generated automatically from `echo $ac_file_in|sed
's%.*/%%'` by configure."
  case "$ac_file" in
  *Makefile*) ac_comsub="1i\\
# $configure_input" ;;
  *) ac_comsub= ;;
  esac

It made the Makefile.  It was "creating fftw/config.h" when BASH just
hanged.  At that point only CTRL-C got me out of it.

BTW, is there a way to display every line that BASH executes -- I mean the
line number of the file that it is executing 'cause ./configure >config.lst
2>&1 does not show line numbers.

--EW

At 02:34 PM 11/11/98 -0600, Mumit Khan wrote:
>On Tue, 10 Nov 1998, Enoch Wu wrote:
>
>> B19 is great.  I was able to build the FFTW-2.0.1 right "out of the box"
>> and FFTW passed all rigorous tests.  FFTW is available at
>> http://theory.lcs.mit.edu/~fftw/ in case there is an interest.
>
>It would of course be more helpful if you would indicate what trouble
>you've had so we can try to fix it. Compile problems? Runtime errors 
>due to cygwin bugs?
>
>We can't pull down each package (even one as interesting and useful as 
>FFTW) and test it, so user reports are extremely important in tracking
>down these various bugs/incompatibilities/etc.
>
>Regards,
>Mumit
>
>
>
>
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".